@charset "utf-8";
/* TYG2 By Joshua */

html,body{background:#000 url(../../resource/images/sysnopsis/BGsynopsis.jpg) center top no-repeat;}
.wrapper{position:relative;width:1100px;margin:0 auto;height:1050px;}
.txt01{position:absolute;width:575px;height:375px;right:20px;top:140px;background:url(../../resource/images/sysnopsis/text1.png) left top no-repeat;}
.txt02{position:absolute;width:579px;height:245px;left:200px;top:530px;background:url(../../resource/images/sysnopsis/text2.png) left top no-repeat;}
.img01{position:absolute;width:254px;height:280px;right:20px;top:530px;background:url(../../resource/images/sysnopsis/O_pic.png) left top no-repeat;}
.img02{position:absolute;width:225px;height:126px;left:220px;top:840px;background:url(../../resource/images/sysnopsis/3D.png) left top no-repeat;}
.txt03{position:absolute;width:579px;height:203px;right:20px;top:830px;background:url(../../resource/images/sysnopsis/text3.png) left top no-repeat;}
.fb{
	position: absolute;
	width: 60px;
	height: 60px;
	cursor: pointer;
	left: 214px;
	top: 954px;
	background: url(../../resource/images/facebook_01.png) center top no-repeat;
}.fb:hover{background:url(../../resource/images/facebook_02.png) center top no-repeat;}
.ig{
	position: absolute;
	width: 60px;
	height: 60px;
	cursor: pointer;
	left: 280px;
	top: 954px;
	background: url(../../resource/images/instagram_01.png) center top no-repeat;
}.ig:hover{background:url(../../resource/images/instagram_02.png) center top no-repeat;}